<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> You are at a1/music/listing page </title>

</head>

	<body>
			<h2 align = center>You are at a1/music/listing page</h2>

	</body>
		<p>
			<img src="../images/puppies.jpg">
		</p>


		<p>
		<ol type= a>
			<li><a href="../index.html">index.html</a></li>
			<li><a href="../music/index.html">music.index.html</a></li>
			<li><a href="./listing.html">music.listing.html</a></li>
			<li><a href="../music/reviews.html">music/reviews.html</a></li>
	<body>

	</body>
</html>